.tab-gallery a {
	margin-bottom: 4px;
	padding: 0;
	display: block;
	float: left;
	height: 180px;
	width: 200px;
}

.tab-gallery a.video {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 196px;
	margin-right: 4px;
}

.tab-gallery a.video .videoPreview {
	background: url(../images/videoBackground.png) no-repeat center 45%;
	width: 196px;
	height: 180px;
	display: block;
}